*  {	margin: 0;	padding: 0; }

body  {
	color:#5A6464;
	font-size:0.9em;
	line-height:170%;}

body.contentpane, body.mceContentBody {	background:#FFFFFF;}

a  {	text-decoration: none;}
a:hover  { text-decoration:underline; }
a:active { outline: none;}
a:focus {-moz-outline-style: none;}	

fieldset a  {font-weight: bold; }

h1 {	font-size:1.7em;font-weight: normal;}

h2 {	font-size:1.4em;font-weight: normal;margin-bottom:9px;}

h3 {	font-size:1.2em;font-weight:normal;}

h4 {	font-size:1.1em;font-weight: normal;}

h5 {	font-size:0.9em;font-weight: normal;}


/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {	border: none; }

.mosimage  {
	padding: 0;
	border:1px solid #333333;
	margin:6px;	}

.mosimage img  {
	padding: 0;
	margin: 0!important; }

.mosimage_caption {
	background:#333333;
	border-top:1px solid #333333;
	color:#FFFFFF;
	font-size:8pt;
	margin-top:2px;
	padding:1px 2px;}


/* FORM
----------------------------------------------------------- */
fieldset  {
	border-bottom:1px solid #EDEDED;
	padding-top:7px;
	padding-bottom:7px;}

#form-login fieldset {
	border:none;
	padding-top:0px;}

#form-login p {
	padding-top:0px;}

#login br {
	display:none;}

#login .button {
	margin-top:8px;
	margin-bottom:8px;}

#login ul, #form-login ul {
	padding-top:8px;
	padding-bottom:8px;}
	
#login-form p {
padding:0px;
}

#modlgn_username, #modlgn_passwd, #username_vmlogin, #password_vmlogin {
	width:92%;}

.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input {
	border:1px solid #D8D8D8;
	padding:4px;
	background:#F7F7F7;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* Opera 10.5, IE9, Chrome 10+ */}
	

#login-form fieldset {
border:none;
}

#login-form input {
width:93%;
}

#login-form #modlgn-remember {
width:auto;
margin-bottom:14px;
}

#login-form .button {
width:auto;
}

.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, input:hover {
	border:solid 1px #BDBCBC;}
	
select.inputbox {
behavior:none;}

label.invalid {
	color:#FF0000;}

label.invalid {
	color:red;}
	
.login label {
display:block;
}

.invalid {
	border-color:#FF0000;}

.invalid {
	border-color:red !important;}

.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333333;
	padding: 5px;
	color:#000000;
	max-width: 200px;}

.tool-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color:#000000;}

.tool-text {
	color:#000000;
	margin: 0;}

/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .validate {
	padding:6px;
	padding-top:5px;
	margin-top:14px;
	margin-bottom:0px;
	font-weight: bold;
	border:none;
	color:#FFFFFF;
	text-decoration: none; 
	font-size:0.9em;}
	
.login .button {
margin-top:14px;
margin-bottom:14px;
}

.button {
	margin:0px;
	margin-top:0px;
	margin-right:8px;
	color:#ffffff;}
	
.btn-primary, .pager a {
color:#FFFFFF !important;
}

.btn-primary:hover, .pager a:hover {
color:#FFFFFF !important;
}
	
.btn-primary:hover, .button:hover, .validate:hover, .pager a:hover {
background:#666666;
}
	
#submitCommentButton, #contact-form .button {
	margin-bottom:14px;
	margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
	padding-left:10px;
	padding-right:10px;}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
	float:right;}

#fontControls a {
	color:#151515;}

.decreaseSize {
	font-size:12px;}

.increaseSize {
	font-size:19px;}

.resetSize {
	font-size:16px;
	margin-left:5px;
	margin-right:5px;}	
	
/* SCROLL TO TOP
----------------------------------------------------------- */

#s5_scrolltotop {
	height: 0;
	visibility:hidden;}


.s5_scrolltotop  {	
	width:30px;
	height:30px;
	cursor:pointer;
	float: right;
	margin-right:5px;
	margin-top:6px;
	background:transparent url(../images/s5_scroll_arrow.png) no-repeat;}	


	
	
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:underline;}

#s5_bottom_menu_wrap ul.menu li {
padding-left:10px;
font-size:1em;
float:right;}

#s5_bottom_menu_wrap {
float:right;
}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
padding:24px;
padding-bottom:6px;
padding-top:6px;
display:block;
background:url(../images/system/arrow.png) no-repeat left center;
color:#333333;
border-bottom:1px dotted #D3D3D3;}

.module_round_box ul.menu a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box ul.menu ul ul a {
font-size:0.9em;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box ul.menu #current ul span {
font-weight:normal;}

.module_round_box ul.menu li {
padding:0px;}

.module_round_box ul.menu li ul li {
margin-left:24px;}

.module_round_box ul.menu img {
display:none;
}

	
/* BODY ELEMENTS
----------------------------------------------------------- */

#s5_header_area_inner2, #s5_component_wrap, #s5_footer_area_inner2 {
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
background:#FFFFFF;
border:solid 0px #C5C5C5;
margin-bottom:0px;
margin-left:7px;
margin-right:7px;
}

#s5_header_area_inner {
padding-top:0px;
}

#s5_component_wrap {
padding:20px 20px 50px 20px;
}

#s5_component_wrap h3 {
margin-bottom:8px;
}

#s5_footer_area_inner2 {
padding:20px;
padding-bottom:14px;
padding-top:17px;
font-size:0.9em;
}

#s5_footer {
float:left;
}

#s5_shape5_logo {
width:82px;
height:25px;
margin-left:auto;
margin-right:auto;
margin-top:30px;
margin-bottom:40px;
background:url(../images/shape5_logo.png);
cursor:pointer;
display:block;
}

#s5_header_wrap {
background:#fff;
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
}

#s5_logo {
float: left;
cursor: pointer;
}

#s5_logo_module {
float: left;
height: auto!important;
width: 27.5%!important;
text-align: center;
margin: 15px 0px;
}
#s5_logo_module p {
	padding: 0px;
}



#s5_banner .banneritem img {
float:right;
}
#s5_banner .module_round_box_outer {
float:right;
}
#s5_banner {
padding-top:40px;
padding-right:0px;
color:#7D8286;
font-family: "Varela Round";
text-align: right;
}
#s5_banner a {
color:#999999;
}
#s5_banner p {
	padding: 0px;
}
#s5_banner img {
	width: 25px;
	margin-left: 0px;
	margin-top: 2px;
}
#s5_banner .telefone {
	display: inline-block;
	text-align: right;
	margin-right: 15px;
}
#s5_banner .fax {
	display: inline-block;
	text-align: right;
}
#s5_banner .face {
	display: inline-block;
	text-align: right;
	vertical-align: top;
	transition: 0.4s linear;
}
#s5_banner .face:hover {
	opacity: 0.60;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
#s5_banner .telefone_txt, #s5_banner .telefone_img   {
	display: inline-block;
	vertical-align: top;
}
#s5_banner .fax_txt, #s5_banner .fax_img {
	display: inline-block;
	vertical-align: top;
}
#s5_banner h4 {
	font-size: 1.1em;
	color:#693241;
}
#s5_banner h5 {
	font-size: 0.8em; 
	color:#693241;
	line-height: 100%;
}






#s5_breadcrumb_fonts_wrap {
padding-bottom:12px;
padding-top:14px;
padding-left:20px;
padding-right:20px;
}

#s5_breadcrumb_wrap {
float:left;
}

#s5_breadcrumb_wrap img {
display:none;
}

#s5_breadcrumb_wrap .pathway {
margin-left:2px;
margin-right:2px;
}

#fontControls, #s5_social_wrap1 {
float:right;
}

#fontControls {
margin-right:15px;
}

#s5_loginreg { 
float:right;
margin-right:5px;
}

#s5_register {
margin-left:7px;
}

#s5_facebook {
background:url(../images/facebook.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_google {
background:url(../images/google.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_twitter {
background:url(../images/twitter.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_linked_in {
background:url(../images/linked_in.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_rss {
background:url(../images/rss.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
} 

#s5_menu_wrap {
background: rgba(0,150,170,0.7);
border-top:solid 3px rgba(0,150,170,1.0);
margin-bottom: 15px;
}
#s5_menu_wrap2 {
max-width:1000px;
margin: auto;
}


#s5_search label, #s5_search br, #s5_search button {
display:none;
}

#s5_search {
float:right;
}

#s5_search input {
color:#FFFFFF;
background:#151515;
-webkit-box-shadow: 0 0 18px 2px rgba(0, 0, 0, 0.5) inset;
-moz-box-shadow: 0 0 18px 2px rgba(0, 0, 0, 0.5) inset;
box-shadow: 0 0 18px 2px rgba(0, 0, 0, 0.5) inset; 
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
border:none;
padding:8px;
padding-left:14px;
padding-right:14px;
margin-top:12px;
margin-right:22px;
font-size:0.8em;
width:140px;
}

/* MODULE STYLES
----------------------------------------------------------- */

.module_round_box_outer {
margin-left:7px;
margin-right:7px;
margin-bottom:14px;
}

.s5_mod_h3 {
font-size:1em;
}

.module_round_box {
background:#FFFFFF;
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
border:solid 0px #C5C5C5;
padding:20px;
padding-bottom:16px;
}

.module_round_box .s5_mod_h3 {
border-bottom:solid 1px #C5C5C5;
background:#FAFAFA;
background: -moz-linear-gradient(top, #FFFFFF 0%, #F9F9F9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F9F9F9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%); /* IE10+ */
background: linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%); /* W3C */
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
padding-bottom:11px;
padding-left:13px;
padding-right:13px;
padding-top:12px;
margin-left:-20px;
margin-top:-20px;
margin-right:-20px;
margin-bottom:12px;
}

.module_round_box-dark {
background:#1A1A1A;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:solid 1px #C5C5C5;
padding:20px;
padding-bottom:16px;
color:#FFFFFF;
}

.module_round_box-dark a {
color:#999999;
}

.module_round_box-dark .s5_h3_first {
color:#999999;
}

.module_round_box-dark .s5_mod_h3 {
color:#FFFFFF;
border-bottom:solid 1px #0B0B0B;
background:#141414;
background: -moz-linear-gradient(top, #1A1A1A 0%, #121212 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1A1A1A), color-stop(100%,#121212)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* IE10+ */
background: linear-gradient(top, #1A1A1A 0%,#121212 100%); /* W3C */
-moz-border-radius:6px 6px 0px 0px;
-webkit-border-radius:6px 6px 0px 0px;
border-radius:6px 6px 0px 0px;
padding-bottom:11px;
padding-left:13px;
padding-right:13px;
padding-top:12px;
margin-left:-20px;
margin-top:-20px;
margin-right:-20px;
margin-bottom:12px;
}


.module_round_box-none {
background:none;
}

.module_round_box-none .s5_mod_h3 {
margin-bottom:12px;
}


#s5_drop_down_inner .module_round_box_outer {
margin-left:10px;
margin-right:10px;
margin-bottom:30px;
}

#s5_header_wrap .module_round_box_outer {
margin-left:0px;
margin-right:0px;
margin-bottom:1px;
}




/*novo*/

#s5_top_row1_area1 {
	margin-bottom: 15px;
}
#s5_top_row1_area1 .module_round_box_outer {
	margin-bottom:0px;
}
#s5_top_row1_area1 .module_round_box {
	padding:0px;
	background: transparent;
}




#s5_top_row2_area1 {
	background: rgba(0,150,170,0.7);
	margin-bottom: 15px;
}
#s5_top_row2_area1 .module_round_box_outer {
	margin-bottom:0px;
}
#s5_top_row2_area1 .module_round_box {
	background: transparent;
	color: #fff;
	padding: 40px 20px;
}



#s5_top_row3_area1 {
	background: url(../images/bg_area.png) repeat top left;
	margin-bottom: 15px;
}
#s5_top_row3_area2 {
	background: url(../images/bg_area2.png) repeat top left;
	box-shadow: 0px -5px 5px rgba(0,0,0,0.075) inset;
}
#s5_top_row3_area1 .module_round_box_outer {
	margin-bottom:0px;
}
#s5_top_row3_area1 .module_round_box {
	background: transparent;
	padding: 40px 20px;
}
#s5_top_row3_area1 .s5_mod_h3 {
	background: transparent;
	margin-bottom: 0px;
	border-bottom: 0px;
	font-size: 1.6em;
	max-width: 888px;
	margin: auto;
	color: rgb(105,50,65);
	padding: 0px;
	margin-bottom: 5px;
}
#s5_top_row3_area1 .s5_mod_h3:after {
	content: "";
	display: block;
	height: 3px;
	background: linear-gradient(to right, rgba(105,50,65,1.0), rgba(105,50,65,0.0));
	margin-top: 5px;
}
#s5_top_row3_area1 .s5_h3_first {
	color: rgb(105, 50, 65);
}
#s5_top_row3_area1 .bt-title {
	margin-top: -35px!important;
}




#s5_bottom_row3_area1 {
	background: url(../images/bg_bottom_area.jpg);
	min-height: 300px; 
    background-attachment: fixed;
    background-position: 50% 200px;
    background-repeat: no-repeat;
    background-size: cover;
}
#s5_bottom_row3_area2 {
	background: rgba(0,150,170,0.7);
	padding: 30px 0px;
	border-bottom:solid 3px rgba(0,150,170,1.0);
}
#s5_bottom_row3_area1 .module_round_box_outer {
	margin-bottom:0px;
}
#s5_bottom_row3_area1 .module_round_box {
	background: transparent;
	padding: 20px;
	color: #fff;
}
#s5_bottom_row3_area1 .module_round_box h2 {
	color: #fff;
	margin-bottom: 5px;
}
#s5_bottom_row3_area1 .module_round_box p {
	font-size: 0.9em;
}
#s5_pos_bottom_row3_1 .module_round_box {
	border-right: 2px dotted rgba(255,255,255,0.25);
}
#s5_pos_bottom_row3_2 .module_round_box {
	border-right: 2px dotted rgba(255,255,255,0.25);
}
#s5_pos_bottom_row3_3 .module_round_box {
	border-right: 2px dotted rgba(255,255,255,0.25);
}
#s5_pos_bottom_row3_2 .module_round_box p {
	padding: 0px;
}
#s5_pos_bottom_row3_2 .module_round_box a {
	display: block;
	border-bottom: 1px dotted rgba(255,255,255,0.3);
	padding: 2px 0px;
	color: #fff;
}
#s5_pos_bottom_row3_3  .module_round_box p a, #s5_pos_bottom_row3_4  .module_round_box p a {
	background: #693241;
	padding: 2px 5px;
	color: #fff;
}
#s5_bottom_row3_area1 .module_round_box a {
	transition: 0.4s linear;
}
#s5_bottom_row3_area1 .module_round_box a:hover {
	opacity: 0.60;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	text-decoration: none;
}


#s5_bottom_row3_area1 .s5_mod_h3 {
	background: transparent;
	margin-bottom: 0px;
	border-bottom: 0px;
	font-size: 1.0em;
	max-width: 888px;
	margin: auto;
	color: #fff;
	padding: 0px;
	margin-bottom: 5px;
}
#s5_bottom_row3_area1 .s5_h3_first {
	color: #fff;
}
#s5_bottom_row3_area1 .module_round_box li {
	font-size: 0.9em;
}
#s5_bottom_row3_area1 .module_round_box li a {
	background: transparent;
	width: auto;
	border-bottom: 1px dotted rgba(255,255,255,0.3);
	padding: 2px 0px;
	color: #fff;
}


#s5_bottom_menu_wrap p {
	padding: 0px;
	font-size: 0.85em;
}


.footerc {
	font-size: 0.9em;
}



.dr_yussef_img {
	width: 25%;
	float: left;
	margin-right: 5%;
}
.dr_yussef_img p {
	font-size: 0.8em;
}
.dr_yussef_txt {
	width: 70%;
	float: left;
}
.dr_yussef_txt li {
	margin: 15px 0px;
}


#layerslider_2, #layerslider_3, #layerslider_4, #layerslider_5, #layerslider_6, #layerslider_7 {
	/*background: rgba(0,150,170,0.05) url(../images/bg_area.png) repeat top left;*/

	background-image: url(../images/bg_area2.png), url(../images/bg_area.png);
	background-position: left middle;
	background-repeat: repeat;
	box-shadow: 0px -5px 5px rgba(0,0,0,0.075) inset;
}



#s5_bottom_row1_area1{
	margin-top: -100px;
}
#s5_bottom_row1_area1 .module_round_box  {
	padding: 40px 0px;
}
#s5_bottom_row1_area1 .module_round_box_outer  {
	margin-bottom: 0px;
}



#s5_right_wrap .s5_mod_h3 {
	margin: 0px 0px 10px 0px;
	background: transparent;
	padding: 0px;
	color: rgb(0,150,170);
}
#s5_right_wrap .module_round_box {
	padding: 20px 0px;
}
#s5_right_wrap .module_round_box li {
	font-size: 0.8em;
}
#s5_right_wrap .module_round_box li a {
	display: block;
	background: rgba(0,150,170,0.05);
	border-top: 1px dotted rgba(0,150,170,0.15);
	border-bottom: 1px dotted rgba(0,150,170,0.15);
	margin-bottom: 5px;
	padding: 0px 10px;
	transition: 0.3s linear;
}
#s5_right_wrap .module_round_box li a.active, #s5_right_wrap .module_round_box li a:hover  {
	opacity: 0.50;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	text-decoration: none;
}



.convenio .custom {
	background: rgba(0,150,170,0.05);
	border-top: 1px dotted rgba(0,150,170,0.15);
	border-bottom: 1px dotted rgba(0,150,170,0.15);
	text-align: center;
}
.convenio .custom img {
	width: 35%;
	margin: 10px 0px 0px 0px;
}
.convenio .custom p {
	padding: 0px;
	font-style: italic;
	font-size: 0.9em;
}



.item-page h3 {
	margin-bottom: 0px!important;
	margin-top: 35px;
	color: rgb(0, 150, 170);
}




.noticias_page img {
	margin-right: 40px;
	width: 25%!important;
}
.noticias_page .published {
	font-size: 0.8em;
	font-style: italic;
}